html,body,
h1,h2,h3,h4,h5,h6,
ul,p,figure,
form,fieldset,input,textarea{
	margin:0;
	padding:0;
}

*{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.cl:before,
.cl:after,
.col2:before,
.col2:after {
  display: table;
  content: " ";
}
.cl:after,
.col2:after{
	clear:both;
}

/* ----- */

html,body{
	width:100%;
	height:100%;
}

nav ul{list-style:none;}
a img,fieldset{border:0;}

.logo img,
.img img,
figure img{
	display:block;
	max-width:100%;
}

p + p{margin-top:16px;}

button,
input[type=button],
input[type=submit]{
	cursor:pointer;
	outline:none;
}
/* ----- */

.lock,
.lock body{
	height:100% !important;
	overflow:hidden;
}
.fix {
  position:fixed !important;
  top:0;
  left:0;
}
.hidden{display:none;}
.fade-in{opacity:0;}
.left{float:left;}
.right{float:right;}
.center{margin:0 auto;}

.align-l{text-align:left !important;}
.align-r{text-align:right !important;}
.align-c{text-align:center !important;}

/* ----- */

body{
	background:url(../images/pattern.jpg);
	
	color:#6b6b6b;
	font-family: 'Roboto', sans-serif;	
	line-height:normal;
}

a{
	color:#515050;
}
a:hover{
	text-decoration:none;
}


/* ---------- header ---------- */
header{
	width:100%;
	height:71px;
	background-color:#152126;
	margin-bottom:46px;
}
header .logo{
	display:block;
	width:538px;
	height:120px;
	background:url(../images/secret_sause_gaming.png) center 0 no-repeat;
	padding:10px 40px 0 68px;
	
	position:absolute;
	top:0;
	left:50%;
	margin-left:-269px;
}
header .logo a{
	display:block;
	line-height:61px;
	text-indent:-9999px;
	position:relative;
	overflow:hidden;
}

header.home{
	height:401px;
	background:#000 url(../images/header_bg.jpg) center 0 no-repeat;
	margin-bottom:0;
}
header.home .slogan{
	color:#f3f3f3;
	font-size:41px;
	font-weight:bold;
	line-height:50px;
	text-transform:uppercase;
	text-align:center;
	padding-top:193px;
}
/* ---------- /header ---------- */


/* ---------- footer ---------- */
footer{
	width:100%;
	background-color:#152126;
	padding:65px 15px;
	
	text-align:center;
}
footer,
footer a{
	color:#ababab;
	font-size:14px;
	line-height:19px;
}
/* ---------- /footer ---------- */



/* ==================== content ==================== */

main{
	display:block;
	width:980px;
	padding:46px 0 52px;
	margin:0 auto;
	
	text-align:center;
}
.title{
	font-weight:bold;
	text-transform:uppercase;
}
h1.title{
	color:#152126;
	font-size:35px;
	line-height:39px;
	margin-bottom:5px;
}
h2.title{
	color:#585858;
	font-size:28px;
	line-height:32px;
	margin-bottom:26px;
}


.btn{
	display:inline-block;
	width:304px;
	height:53px;
	background-color:#00a308;
	border:1px solid #08c611;
	border-radius:6px;
	
	color:#f2f2f2;
	font-size:22px;
	font-weight:bold;
	line-height:53px;
	text-transform:uppercase;
	text-decoration:none;
}
.btn:hover{
	background-color:#008406;
}

.col2{
	margin:0 -10px;
	position:relative;
}
ul.col2{
	list-style:none;
}
.col2 > *{
	float:left;
	width:50%;
	padding:0 10px;
}


nav.second{
	margin-bottom:45px;
}
nav.second li,
nav.second li a > *{
	display:inline-block;
	vertical-align:middle;
}
nav.second a{
	color:#4c4c4c;
	font-size:17px;
	margin:0 14px;
}
nav.second a.active{
	color:#888;
	text-decoration:none;
}
nav.second a i{
	margin-right:4px;
}


.text{
	font-size:15px;
	line-height:20px;
	margin:52px 30px 57px;
}

hr{
	display:block;
	max-width:930px;
	background-color:#2a2a2a;
	margin:0 auto;
	
	opacity:0.3;
}

/* ---------- home ---------- */
.home-nav{
	padding:70px 1px 58px;
	margin:0 -10px;
}
.home-nav > li{
	padding:0 19px;
}
.home-nav figure,
.home-nav figure img{
	display:block;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.home-nav div{
	background-color:#152126;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	padding:16px 30px;
}
.home-nav h3{
	color:#f2f2f2;
	font-size:25px;
	font-weight:normal;
	line-height:29px;
	text-transform:uppercase;
	padding:3px 0 13px;
}
.home-nav p{
	color:#bebebe;
	font-size:16px;
	line-height:20px;
	margin-bottom:28px;
}

.contact{
	display:block;
	max-width:304px;
	margin:0 auto;
	position:relative;
}
.contact > span{
	display:block;
	width:100%;
	height:170px;
	background:url(../images/contact.png) center 0 no-repeat;
	padding-top:72px;
	
	position:absolute;
	bottom:43px;
	left:0;
	z-index:-1;
	visibility:hidden;
}
.contact > span .close{
	display:block;
	width:24px;
	height:24px;
	background:url(../images/icons/close.png) center no-repeat;
	cursor:pointer;
	position:absolute;
	top:0;
	right:4px;
}
.contact > span a{
	color:#222222;
	font-size:16px;
	line-height:22px;
}

.contact > span.show{
	visibility:visible;
	z-index:100;
}
/* ---------- /home ---------- */


/* ---------- CleanSweepBaccarat ---------- */
.screenshot{
	padding-top:27px;
}
.screenshot figure{
	margin:0 -72px;
}
.paytable{
	padding:0 19px;
}
.paytable > *{
	margin-bottom:20px;
}
.paytable li img{
	display:block;
	width:100%;
}
/* ---------- /CleanSweepBaccarat ---------- */


/* ---------- PlaybackPursuit ---------- */
.wireframe{
	width:100%;
	padding-top:27px;
	position:relative;
}
.wireframe .title{
	position:relative;
	z-index:1;
}
.wireframe figure{
	width:1122px;
	margin:-22px 0 0 -94px;
	position:relative;
	z-index:0;
}
/* ---------- /PlaybackPursuit ---------- */



@media (max-width : 1160px){
	.home-nav{
		margin:0;
	}
	.screenshot figure{
		margin:0;
	}
	.wireframe figure{
		width:100%;
		margin:-18px 0 0;
	}
}
@media (max-width : 1000px){
	main{
		width:100%;
		padding:46px 10px 52px;
	}
	.paytable {
		padding: 0;
	}
}
@media (max-width : 980px){
	.home-nav .btn{
		width:100%;
	}
}
@media (max-width : 768px){
	header{
		height:36px;
	}
	header .logo{
		width:268px;
		height:60px;
		background-size:269px auto;
		padding:5px 20px 0 34px;
		margin-left:-134px;
	}
	header .logo a{
		line-height:32px;
	}
	header.home .slogan{
		font-size: 31px;
		line-height:40px;
		padding-top:135px;
	}
}
@media (max-width : 640px){
	header.home{
		margin-bottom:30px;
	}
	main{
		width:100%;
		padding:15px 10px 40px;
	}
	.home-nav{
		padding:40px 0 30px
	}
	.col2{
		margin:0;
	}
	.col2 > *{
		float:none;
		width:100%;
		max-width:470px;
		padding:0;
		margin:0 auto 20px;
	}
	.home-nav.col2 > *{
		margin:0 auto 38px;
	}
	nav.second a{
		margin:0 5px;
	}
}
@media (max-width : 340px){
	.btn{
		width:100%;
		font-size:16px;
	}
}